---
term: rusehacu
slug: rusehacu
alt forms: []
search terms:
  glb:
  - rusehacu
  eng:
  - recover
  - get well again
  epo:
  - resaniĝo
  - resaniĝi
  spa:
  - recuperación
  - recuperarse
ipa: ɾuseˈxat͡ʃu
ipa link: http://ipa-reader.xyz/?text=ɾuseˈxat͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: recover, get well again
  epo: resaniĝo; resaniĝi
  spa: recuperaci&oacute;n; recuperarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - recover
    - get well again
  epo:
  - - resaniĝo
  - - resaniĝi
  spa:
  - - recuperación
  - - recuperarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ru-
  - +
  - seha
  - +
  - -cu
  derived trans:
  - slug: ru-
    text: ru-
    word class: lfik
    trans:
      eng: retro-, re- (<em>back</em>), from back, backward, backwards
      epo: retro-, re- (<em>returne</em>)
      spa: retro-, re-, hacia atr&aacute;s, al rev&eacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: seha
    text: seha
    word class: t
    trans:
      eng: healthy; healthily
      epo: sana; sane
      spa: saludable, sano; saludablemente, sanamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
